## easylist 0.3.12

=== Makefile ===
#############################################################################
# Makefile for building: easylist
# Generated by qmake (2.01a) (Qt 4.6.2) on: do 30. sep 00:42:33 2010
# Project:  easylist.pro
# Template: subdirs
# Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile easylist.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.12/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.12/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: easylist.pro  ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile easylist.pro
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile easylist.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: ../easylist
# Generated by qmake (2.01a) (Qt 4.6.2) on: do 30. sep 00:42:33 2010
# Project:  src.pro
# Template: app
# Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtDBus -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -I. -I/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -L/usr/lib -lQtDBus -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mycheckbox.cpp \
		mainform.cpp \
		mycheckboxcontainer.cpp \
		systemsettings.cpp \
		listform.cpp \
		editform.cpp \
		slidewidget.cpp moc_mycheckbox.cpp \
		moc_mainform.cpp \
		moc_mycheckboxcontainer.cpp \
		moc_systemsettings.cpp \
		moc_listform.cpp \
		moc_editform.cpp \
		moc_slidewidget.cpp
OBJECTS       = main.o \
		mycheckbox.o \
		mainform.o \
		mycheckboxcontainer.o \
		systemsettings.o \
		listform.o \
		editform.o \
		slidewidget.o \
		moc_mycheckbox.o \
		moc_mainform.o \
		moc_mycheckboxcontainer.o \
		moc_systemsettings.o \
		moc_listform.o \
		moc_editform.o \
		moc_slidewidget.o
DIST          = ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = easylist
DESTDIR       = ../
TARGET        = ../easylist

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainform.h ui_listform.h ui_editform.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) ../ || $(MKDIR) ../ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl
	$(QMAKE) -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile src.pro
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:

## easylist 0.3.13

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.6.2) on: do 30. sep 00:42:33 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: vr 1. okt 00:08:12 2010
 # Project:  easylist.pro
 # Template: subdirs
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile easylist.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.12/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.13/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.12/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.13/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../easylist
-# Generated by qmake (2.01a) (Qt 4.6.2) on: do 30. sep 00:42:33 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: vr 1. okt 00:08:12 2010
 # Project:  src.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile src.pro

=== debian/changelog ===
easylist (0.3.13) unstable; urgency=low

  * Changed changelog to include all previous version changes.

 -- Willem Liu <willem.liu@gmail.com>  Tue, 07 Sep 2010 13:56:12 +0200

easylist (0.3.12) unstable; urgency=low

  * Fixed sorting problem.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 29 Sep 2010 03:12:00 +0200

easylist (0.3.11) unstable; urgency=low

  * Fixed Sort A-Z bug. Caused list to disappear when turned on with option "Checked To Bottom" turned off.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 29 Sep 2010 03:11:00 +0200

## easylist 0.3.14

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.6.2) on: vr 1. okt 00:08:12 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: di 5. okt 18:56:16 2010
 # Project:  easylist.pro
 # Template: subdirs
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile easylist.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.13/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.14/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.13/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.14/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../easylist
-# Generated by qmake (2.01a) (Qt 4.6.2) on: vr 1. okt 00:08:12 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: di 5. okt 18:56:16 2010
 # Project:  src.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile src.pro

## easylist 0.3.15

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.6.2) on: di 5. okt 18:56:16 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: do 21. okt 00:47:35 2010
 # Project:  easylist.pro
 # Template: subdirs
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile easylist.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.14/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.15/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.14/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.15/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../easylist
-# Generated by qmake (2.01a) (Qt 4.6.2) on: di 5. okt 18:56:16 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: do 21. okt 00:47:35 2010
 # Project:  src.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile src.pro
@@ -50,13 +50,15 @@
 		systemsettings.cpp \
 		listform.cpp \
 		editform.cpp \
-		slidewidget.cpp moc_mycheckbox.cpp \
+		slidewidget.cpp \
+		chooselistform.cpp moc_mycheckbox.cpp \
 		moc_mainform.cpp \
 		moc_mycheckboxcontainer.cpp \
 		moc_systemsettings.cpp \
 		moc_listform.cpp \
 		moc_editform.cpp \
-		moc_slidewidget.cpp
+		moc_slidewidget.cpp \
+		moc_chooselistform.cpp
 OBJECTS       = main.o \
 		mycheckbox.o \
 		mainform.o \
@@ -65,13 +67,15 @@
 		listform.o \
 		editform.o \
 		slidewidget.o \
+		chooselistform.o \
 		moc_mycheckbox.o \
 		moc_mainform.o \
 		moc_mycheckboxcontainer.o \
 		moc_systemsettings.o \
 		moc_listform.o \
 		moc_editform.o \
-		moc_slidewidget.o
+		moc_slidewidget.o \
+		moc_chooselistform.o
 DIST          = ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -119,7 +123,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainform.h ui_listform.h ui_editform.h $(OBJECTS)  
+$(TARGET): ui_mainform.h ui_listform.h ui_editform.h ui_chooselistform.h $(OBJECTS)  
 	@$(CHK_DIR_EXISTS) ../ || $(MKDIR) ../ 
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
@@ -168,4 +172,3 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:

=== debian/changelog ===
easylist (0.3.15) unstable; urgency=low

  * Support for multiple lists.
  * Changed order of menu items.

 -- Willem Liu <willem.liu@gmail.com>  Tue, 07 Sep 2010 13:56:12 +0200

easylist (0.3.14) unstable; urgency=low

  * Changed control description.

 -- Willem Liu <willem.liu@gmail.com>  Tue, 07 Sep 2010 13:56:12 +0200

=== debian/control ===
Source: easylist
Section: user/utilities
Priority: extra
Maintainer: Willem Liu <willem.liu@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, autotools-dev, libhildon1 (>= 2.2)
Standards-Version: 3.7.3
Homepage: http://gitorious.com/easylist

Package: easylist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple Check list app.
 With this app you can enter text in a text area. Each new line is interpreted
 as a new checkbox item. The app supports portrait as well as landscape
 orientation. The app can sort checked items to the bottom and/or from A-Z.
 As a bonus it has a nice slide up/down transition effect when switching
 between List view and Edit list view modes.
XSBC-Maemo-Display-Name: EasyList
XSBC-Bugtracker: mailto:willem.liu@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAEk5JREFUeNp8mn/QpldZ3z/Xdc59P8/7Y3dDstnsFhMNIYkIStYBEQhk
 6lgCMVWHsOgfnTaQzmg7Y52qLY4piiFEHCqO9RdFwhZxOpVNnP4QTSsNnQk600pJiJM6mEilScxC
 Etjsvrv7Ps99ruvbP879bqLYnvef933u573vc59zXd/r+/1ex27+/u8FwAI8CrIgacjsCHDMqFcN
 xI9MJiOLoGIEhUYzpwSki2JGM+FUnEQEjcpIsM4kcdyEaaSY4VqxklNcFGRrWJtpTS4YHMiVJzwi
 X/5Yav2Qp+0YTnVYWWA4AJW/YZj53Qk3u+KQeSNVkQRezDVhACZcQXjFKcCEZQETE8mg/p1JhaRg
 nhAFL0Gk44KliTVO4GDTaFFHK0FLZyHAyqvXmQ8U9z8APwH6jb8+13LNN1/LPB+qx4Ew+0wxvqdI
 W8lANUMWuFWSpBi4BSmjRcEdkkSaJ2dORWBOEqQS3KgmnKAZGAV5wa3QLKgG4DiNBMyd9IpMZIqB
 uMpcfzesHXIrDyRaW1/GeR/mEfI/Qe1VKRACT5QgKs6KIuESTZVGxWojcao5xRpJRYKgkoLRnOoF
 MwgFzQ1LcIJABGtMDiTQaG5I4FK/roYVSDNII+EfN+IToH0AAlz0H5PdIabLSxYgCB/ITJIAnFAh
 U0xyUGA29fcXpInJCi2hquEmUkaoUAygUK1g6RQfgDY/HlwOCaJgaRQfMK37isqoNDCxLobJMPmb
 gZ93jMEcP7DcZmH11kK8GyprYEojQxQXcvoryKilgCUpwwWoIJuY0jGcShLuNDVwKGZIDqyxTAqB
 aBgDpiA1IBwzp4SoJKLBfL0UI9MIOVVGtZGQMJUfqrJ3VAw/t7NTwW/OrDiOzDCrmIPCaRqpJMUr
 QQHvoZUqVKs4I9VEIRm8AgOS40pChkxIlbRKoe8QFhTUd9J3cTOKVwrGoAl5v650cOtYk5AE7o2w
 5kH8vSljf4nM1x257PAHpmw0F8j6AwxMIjFGArMOjq7EEswKZsIQIpGcnliBlKgsUDYcEWa4C6lQ
 MdaWF5DMDFyFNEiMImNtwkwMMkRSFeD97so5ck1XuvmnKlYWaQXo213nyRpJFmPhQA4EonrSNHZU
 coDGkLDCcBWKC5SUUpEFpYi1FTzBQjRLjMTlBGLIgjmkwCwQ0Mrz14sZSiPNSaAoe83Jimik56V1
 e7l4q9EQxigHSwaMdTaePXWaWK3ZWm6waj2ZxRpZwelwaKyZNCPNDA1jcXbPn2P7RQfYt7HFyMhK
 zugNcoF8omKkt16QzEickgZy0vvqB0m6d6TLCXMYBZmJvBIZb7ebbnzz2WGx3JSiJ5qPtJh4/ORJ
 wsXFW/u5aP8+fLGJ4wy0OWgcoxBMFDkiaVbBJqbz5zn11a9yercxFnjxkcuZAqpNVNRhERCOomCW
 TBYUCuQaFafQoTOs4TLkAy36DhZEWjKotmrFIBvIEJWMiaef/TK1jLzuNd/Bt33Lt7CxXLCxtQEa
 sAJookRBHgTJkAPp6lhtEztnJ3ZOn+KPPvvH/Okjj/CVU09z0UWXQUAjcNvAWNMI0oOFfCYoE1jB
 wwkHvKJoWDrpiXvpoDDHQop1VRgqc3a4OPXsM5zf3eWW77+J13znaxnrgnXryVvMaDQqyVplRi3v
 u2COEirJRS8aGMuL+aarruT37vvP3P/f7mfTB5b7Npk0og78VAoTe7XGSCVFc1HNmVMZRDUUE4XE
 Sq8xspGGUVNBquCC9ZTsnJ84et1R3njDd1PGASKoCyNlVG+MqpgPHSEysFIhrFMCTbhX0h2icWT7
 MG9+y/fwpb94nK98+Qk2trYQhdTEgLFriaUxSbgLVDsqIdxWSIXiBbJhGOGBos4lMDETVQhLkS52
 z55lpYnr3/AGDl16MatpTlh1pBiAtUF6MqRI6w+sgqbETZ0WWAUJNHDVN13Bd77qVfzbE4+yjmCj
 Qip6cTJHBCpgWcECyUgMJKoJwpiso3uHjug776JKVEtHVlAGi2HgGw5+A994xUvY2NxgsR4JAzLJ
 mSYv5KgETpIxEjbhiAU2FySxq4QsYMb2xsiV33glBy862FfbgpJlJoCBWyKMKA0PERRKAYUxYbjR
 KQQiVXElcnCM5qKKRrEFsoFzcY4D28bhSw4yLjdZ2S6DjOrQ5JiSYkFjo3OgQYx4L0hUSh1xS0pL
 IhuFRh03OHjpIax6Z7My/sMn/yP/r3Hzzd/H9a9/Hf/8Xe/i/zduv/12HvqT/0VNCTEBlRbgiw32
 XfQiFuNASfX8cDHghKCUFSUKMCJN4EmtztbGFr/yax/mxD2/xa/+0q9z9bXXsFqdZ3Nzyb6L91M8
 KXvEcx4nT578uonJjUzx5ZMn51h/fmxvb7O9vQ3AM185SdVEnTkholHmQKEOLOvA+cEw67zHLRjV
 MBZkUWeWjAQTB7YPcN+nP8XP/fx7OXXqFOfP7bCx3CAaLOsSAyYKg4LCeGHyP/wPb2MCFsCagikA
 eOAPH+CBzzzQY95LXyicv3/rrRx72y3cc889PP7USUaDGi0JgVFBxoCzKEApeA2MwhJIG7AsM9mj
 c6CAjWGbJ08+ye23386pU6f4Rz/8Q3zHa9/I7uosdTRsMJZuDHQtcAEngbXArO9KmXlqD3oDJU2G
 K6hmXHroMo697RZ2dna458QJPAGD2kIgkHUqvMZx7xylur3weaSNjNaQeYfNcUEZCj/7vjt5+OHP
 8+rXvJZ/8e73MpaBlTsGeDF8mNWcd0K9N9wKrmA1c68iiFRnn1YwGm5GSPyDd9wKwG8e/zec2TmH
 udG8UNOm+Y3BrIcRJiiVWrp4LkNhc7FgvRtM68CB6gs2t5d8+F9/hOPHj7O1tcV733MHf+vwpZw7
 vctYRsgVZk7ropUpYej6kT0RmTNIhHSBnUpt7wtYGN/27a/k+uuv57HHHuP3fv/3Z2QSpFP9gqTT
 nGCGuTFapVlgpXBu5yxP/vkXueKKyxkXA20Sm/uXPPTgg9x5550A/OxPv4cb3/zdrE+voYCb0WwE
 DDdRWWOUPSHG4cOHueO970FmHRoxPv/Qg5y4956/krgTwa23vgOA48eP90QXBMZAw5V24aapHle2
 F4bmjJsjJ+49wdFvP8qvf+jDjBtLNjaWnP3aGX7ix3+Cx5/4EsduuYV/8qM/ynR+ImYtMYvE+T5G
 Y0BYX7l5XHf0Oo5e90peefQo1x29jkOHj6DsuI8MEt7ylpt46UtfygMPfIaHHvw8eiGQuVFD3WFA
 UPpnnSzZbFUAm/sOsJ7W3PVzd/HyV7yCm266kbve/z7+66fv55qrr+UXPvBBhsXA7pnzmNvs13Rx
 OCsXsAFmrwjg5FMnue2dtxGmvpqzUMnsoeyCjX37eMcc+x87fvespR3rS8HUSaBgFjEgmtQDqv9J
 Oz/xg8fexoOf+3H+5Qd/gZ/6qZ/k85/9LL/0y/+KOgzcecddXH7lFazOTbjPgk4G6jR5DkoGJnIm
 AzPiz6I+SSuzluvzcDkY/MDb38729jb3nPgEf/nUk5jtmSnW6Z8KdXNYQATyBAmzwOZwkhkK4QP8
 zHvu4Itf/At+59/fy8MPP4yU/LMf+6cc+8G3ErtrBpKg2yKJEV4pe+4CSSqwHLDYCwDDSEzeRYrB
 lM6Ag8Phyy7j2LFj7Ozs8Il/dy+NyoI1LR2zQmQwDGvcBsOsQIgpYTGvkhmYizDRdsX2vk3uev9d
 vPxlL0NKbvjb1/Pud/8MGcmqQaJeadX1rNl0IVxqvxl6Pt0AMYURZkhC6jaKZcMiLoTO8ePHOXt2
 h2LBlJDZ1V9hoqTjxQqNQC4cWJEkhmd/qCGCYHUerr32Gn71Vz7EDxx7O7/4gV9k30UHaOeDoUDi
 HR6sYNltx+J5ARzE0Pn8XG11IRR63Bkwzn7Rtx69juvf+AYee/RR7vvkfawMCCMYUIluFlh2Jry3
 mcrOJNerxu65FVxsqHW7gzSkYHV24oYb3sAN3/VGFDCdWyGHIWHag/cCmcaQpYcl8NzOGVqcw+qA
 2QDAkSNH+NhvfqS/c/cbALjrrvfzztve2aH2yBE+cvzu+ZpdABUEH/3oR/ijP/zvVMeRjOaNZqLt
 nuW5585w+YuhYKTEWGDVDHlFU5DNmXLWBA6rjptMqkgNZ0RFBFATTp16jtXUWA5L8Of95MOHj3wd
 mdvc3ubqq6/+OvL214cnyAq1ZaOUgaIFFmf5308+xaOPfYFXvOKbMU2QvZIObkyCpsKQE5IR1n2u
 kIOy8yNVoBFmWHFyEl/400f46jPPsO+KbUxr3vSmN83rHVQWZCcw3fQlufFNNzLbWbPY7O5eo9IN
 /EaTMY5b+CRokUSuWWxsUUvlk//pdzl16muUssQp5Gw8VTMik7V5tzusF6fZUOk5UCHdwGAcB/7s
 0S/wX+7/NNvblyDbqxADBhgja61Jdckn1oQ6vZi63YsYaDSanJJJVaf+ZsagNW4ZmImQURyGZeV/
 /PHn+PjHjnNuOkfdrgyDM5QBHyvjolCHwlAr4+jURWVZlizqgjIOLEplOYwsliMnn3qKj959N098
 6QkObC260srs1kw6mWtkRrEOAqvZ0KokhWnezQnPbqY063J1lY2UsSaoqYaZMyS0hIv27eMUp/n4
 xz/OXz71NDd/7/dx5NKDFDlr69XVJEaHVTZGs9nkFZmzBKTwZ3/+BU6c+G3+54MP8aKDlzBsLMiM
 Xq5yLye7NTkFFGtdalqwFrgbbo0MCFtQMwh3ViSugmWQtWCvf/31ZxfLcdMkujB0IsXTX32W0YKt
 rUvYf2A/2uvM4Htufm8zsYERGDlDpRADzz7zBLtTgDmHL72IFrMgl+NuhHrhdAfLXg/wwGUz7M58
 bP6ld38C2Uz/M1ksFueqzeQptcf+Enfj0MGDnDlzmp3VGXa/tovmRpIxzWkkBoKmczB7Q4Mqbk4Y
 7EZj39ZmV2bRnWhkpCX5AlkZOecOgvALesH2Pp5zK5k6iqpnjzC8FGrvV3RylJ4UTd27SWff9n7S
 IZsoZW7caZNiyRjdlx6KYZkQS5p3JlosObRxCS1gigA1ShlpmQwmJEMpcEcmfMb4lmKw7kgkwtwI
 Nxyh7NItLcEKIqA1avGuxtDMBNMp3nlfY42HM+FYy973ykAWKMts7xVGZfc58d4iosOn9VYZmT18
 0gPlQFiSpTFqyeSQATWDNJE5IIK0Rs0FNjvaUne5QaSve+Gt2nDP2roYSqJ1TruafX9Xkik8p97c
 yEq1YEQsjN6Ui0aK2TqPPmkT6THbLZ0Ah4wSI0p1V1tCGRBJIETBY+yfeWen8kZmMKkQHj0XSiWz
 UtKZrHyuvOTKK3MYF39nd9UYvd8qJdocIkVOUdKYCPV4DANpDdoTLXuaInpLNdZENsICk/cVB1KF
 QuDZDdo1E0NWxIQUBJVRgSmRYMrolH5OFgNkE1J2yNjYfJtvLLc+6Pi9CUzAmsQnR9kpcGrFZEGk
 4WpgjUmNpu4m9Q7k2BsRabjWrPr+dfeN1Vxfg1QjMjhPEBRChTUrAus6RI11BLvZHbpU7cmqvV0D
 0pkQXuL+4v6Im9Mo/C5uKGunBhYUm2A2tpoqxQaq9V5VzS4mJGedjdAEGfRGSeuTtW7WThht5tHO
 mgCUQUsoMWIJRaXHOGvSQApa9FavueEkbhONBmmU8BzY/C2m6XS55mUvpQz+kNZTmabVDajM9rd1
 tNCciTRa5gX5mXvMfoZAzW5GYvRudjcKiqClQEI4WJl5U/T/s368gZyBwMrcxp1DiUTZG95SzxeX
 PuTj8D4sZ4UnKNV+Wl4eT7U+wVk9CyAait5PRq3POS/Ito7lGSgdTYA1Ov5CxJ4ABGJC2Z5XlOoQ
 qza7IjFBTi9QnDEbJv2BkkHmfWUs76Ikk9oLzkoITPpWuX2K4FVEP8zhCW0W/B1uWy9n3qgMSNHp
 AM6Q0Z226DtilmSIKcRo0R3YXOOqYF2FpfeDJubqFn0khdLrlebWqvV6sCz+a3UoP+luZ5h1xF85
 7BFenlsu6quHzLuxjZuzxCG3BRa94eZ7sR3eQ8WC0SAEUu/wF7ee/Fbw2Y1ep3B3qot1dp3hMnY9
 eiW1QpFYVLEr6xVfTrOkAGT+QRon3MtvRMTzu/g3nVaRhEy3LbcWR578P48fO3v23FWHLz38I/sv
 vtjSosdkKwwYURuLNCb15G5MLMeBoBERmC0ZrbKRE73H0vpRgkxqQvFg8BEvA6udc3l692x6cUtz
 TU14Tl977MtPv/XlL7niocViuXPm/OrrhM3/HQDSs+suiKgVJAAAAABJRU5ErkJggg==

## easylist 0.3.16

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.6.2) on: do 21. okt 00:47:35 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: do 21. okt 19:13:12 2010
 # Project:  easylist.pro
 # Template: subdirs
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile easylist.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.15/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.16/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.15/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/dev/cpp/easylist-0.3.16/src/src.pro -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../easylist
-# Generated by qmake (2.01a) (Qt 4.6.2) on: do 21. okt 00:47:35 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: do 21. okt 19:13:12 2010
 # Project:  src.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile src.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtDBus -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -I. -I/usr/include -I. -I.
+INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtDBus -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtMaemo5 -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -I. -I/usr/include -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib -Wl,-rpath,C:/usr/lib
-LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -L/usr/lib -lQtDBus -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
@@ -148,6 +148,7 @@
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtMaemo5.prl \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl \
@@ -170,5 +171,3 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
